@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background-color: #d7d7cf;
}
.header {
	background-color: #FFF;
	height: 80px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ddc34d;
	width: 950px;
}
.nav {
	background-color: #603;
	color: #ADAD9C;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	height: 20px;
	vertical-align: middle;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	text-align: center;
	padding-bottom: 10px;
}
.feature {
	height: 125px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ddc34d;
}
.main {
	background-color: #ADAD9C;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	line-height: 18px;
	padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #603;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BCBCAF;
	padding-bottom: 10px;
}

.copyright {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
	text-align: center;
}
.content {
	padding-left: 20px;
}

.nav a:link, .nav a:visited, .nav a:active {
	color: #FFF;
	text-decoration: none;
}

.shadowleft {
	width: 15px;
	background-image: url(images/shadowleft.jpg);
}

.shadow {
	background-image: url(images/shadowbtm.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.nav a:hover {
	text-decoration: underline;
}

.footer {
	background-color: #603;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
}
.shadowright {
	width: 15px;
	background-image: url(images/shadowright.jpg);
}
.footer a:link, .footer a:visited, .footer a:active {
	color: #FFF;
	text-decoration: none;
}
.footer a:hover {
	text-decoration: underline;
}
.copyright a:link, .copyright a:visited, .copyright a:active {
	color: #444;
	text-decoration: none;
}
.copyright a:hover {
	text-decoration: underline;
}
.main a:link, .main a:visited, .main a:active {
	color: #8A5E00;
	text-decoration: none;
}
.events {
	border: 1px solid #960;
	background-color: #FFF;
	text-align: center;
}

.main a:hover {
	text-decoration: underline;
}
